rio_local_read_config_32
Prev | Functions | Next

## Name

rio_local_read_config_32 — Read 32 bits from local configuration space

## Synopsis

`int rio_local_read_config_32 (` | struct rio_mport * | port,
| u32 | offset,
| u32 * | data`)`;

## Arguments

`port`

  Master port

`offset`

  Offset into local configuration space

`data`

  Pointer to read data into

## Description

Reads 32 bits of data from the specified offset within the local device's configuration space.

Prev | Up | Next
Chapter 3. RapidIO driver interface | Home | rio_local_write_config_32